<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <title><?php echo $__env->yieldContent('title'); ?></title>
    <meta name="description" content="">
    <meta name="author" content="Roi Soluções">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="theme-color" content="var(--cor-fundo)">
    <meta name="URLle-mobile-web-URL-status-bar-style" content="var(--cor-fundo)">
    <meta name="msURLlication-navbutton-color" content="var(--cor-fundo)">
    <meta name="msURLlication-TileImage" content="https://app.imobtask.com.br/public/storage/<?php echo e($favicon); ?>" />
    <link rel="shortcut icon" href="https://app.imobtask.com.br/public/storage/<?php echo e($favicon); ?>" />
    <link rel="icon" href="https://app.imobtask.com.br/public/storage/<?php echo e($favicon); ?>" sizes="32x32" />
    <link rel="icon" href="https://app.imobtask.com.br/public/storage/<?php echo e($favicon); ?>" sizes="192x192" />
    <link rel="URLle-touch-icon" href="https://app.imobtask.com.br/public/storage/<?php echo e($favicon); ?>" />
    <link href="<?php echo e(url('public/css/bootstrap.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(url('public/css/style.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(url('public/css/jquery-confirm.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(url('public/css/fontawesome/css/fontawesome.css')); ?>" rel="stylesheet"/>
    <link href="<?php echo e(url('public/css/fontawesome/css/regular.css')); ?>" rel="stylesheet"/>
    <link href="<?php echo e(url('public/css/fontawesome/css/solid.css')); ?>" rel="stylesheet"/>
    <link href="<?php echo e(url('public/css/fontawesome/css/brands.css')); ?>" rel="stylesheet"/>
    <link href="<?php echo e(url('public/css/fontawesome/css/all.css')); ?>" rel="stylesheet"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.11.4/css/lightbox.min.css"/>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap" rel="stylesheet"> 
</head>
<body>
<div id="loading-form">
    <div class="d-flex align-items-center justify-content-center">
        <img src="<?php echo e(url('public/img/loading.svg')); ?>" alt="Loading">
    </div>
</div>
<div id="loading" class="loading active">
    <div>
        <div id="logo-loading"><img src="https://app.imobtask.com.br/public/storage/<?php echo e($logo); ?>" alt="<?php echo e($empreendimento->name); ?>"></div>
    </div>
</div>
<main id="content-page"  style="display:none;">
    <?php echo $__env->yieldContent('content'); ?>
</main>
<script src="<?php echo e(url('public/js/jquery.min.js')); ?>"></script>
<script src="<?php echo e(url('public/js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(url('public/js/jquery.mask.min.js')); ?>"></script>
<script src="<?php echo e(url('public/js/functions.js')); ?>"></script>
<script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/lightbox2/2.11.4/js/lightbox.min.js"></script>
<?php echo $__env->yieldContent('javascript'); ?>
</body>
</html>
<?php /**PATH /home/wwimbtsk11/public_html/resources/views/layouts/app.blade.php ENDPATH**/ ?>